## r-cran-truncdist 1.0

=== DESCRIPTION ===
Package: truncdist
Version: 1.0-2
Date: 2016-08-29
Author: Frederick Novomestky <fn334@nyu.edu>,
        Saralees Nadarajah <saralees.nadarajah@manchester.ac.uk>
Maintainer: Frederick Novomestky <fnovomes@poly.edu>
Depends: R (>= 2.0.1), stats4,evd
Description: A collection of tools to evaluate probability density
        functions, cumulative distribution functions, quantile functions
        and random numbers for truncated random variables.  These functions are
        provided to also compute the expected value and variance. Nadarajah
        and Kotz (2006) developed most of the functions. QQ plots can be produced.
        All the probability functions in the stats, stats4 and evd
        packages are automatically available for truncation..
Title: Truncated Random Variables
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2016-08-29 20:20:23 UTC; fred
Repository: CRAN
Date/Publication: 2016-08-30 01:27:43

## r-cran-truncdist 1.0-2

=== debian/changelog ===
r-cran-truncdist (1.0-2-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.5
  * Remove libgdal-dev from Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 08:54:08 +0200

r-cran-truncdist (1.0-2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:23:11 +0200

r-cran-truncdist (1.0-2-1) unstable; urgency=medium

  * Initial release (closes: #888856)

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 30 Jan 2018 18:13:00 +0100

=== debian/control ===
Source: r-cran-truncdist
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-evd
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-truncdist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-truncdist.git
Homepage: https://cran.r-project.org/package=truncdist

Package: r-cran-truncdist
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for truncated random variables
 A collection of tools to evaluate probability density functions, cumulative
 distribution functions, quantile functions and random numbers for truncated
 random variables. These functions are provided to also compute the expected
 value and variance. Nadarajah and Kotz (2006) developed most of the functions.
 QQ plots can be produced. All the probability functions in the stats, stats4
 and evd packages are automatically available for truncation.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/truncdist_([-\d.]*)\.tar\.gz
